{
  "name": "ionic-hello-world",
  "author": "Ionic Framework",
  "homepage": "http://ionicframework.com/",
  "private": true,
  "scripts": {
    "build": "ionic-app-scripts build",
    "watch": "ionic-app-scripts watch",
    "serve:before": "watch",
    "emulate:before": "build",
    "deploy:before": "build",
    "build:before": "build",
    "run:before": "build"
  },
  "dependencies": {
    "@ionic/storage": "^1.0.3",
    "ionic-angular": "^2.0.0-rc.0",
    "ionic-native": "^2.0.3",
    "ionicons": "^3.0.0",
    "pouchdb": "^6.0.6",
    "pouchdb-node": "^6.0.6",
    "relational-pouch": "^1.4.4",
    "rollup-plugin-node-builtins": "^2.0.0",
    "rollup-plugin-node-globals": "^1.0.9"
  },
  "devDependencies": {
    "@ionic/app-scripts": "^0.0.23",
    "typescript": "^2.0.3"
  },
  "description": "odoo_mobile: An Ionic project",
  "cordovaPlugins": [
    "cordova-plugin-device",
    "cordova-plugin-console",
    "cordova-plugin-whitelist",
    "cordova-plugin-splashscreen",
    "cordova-plugin-statusbar",
    "ionic-plugin-keyboard"
  ],
  "cordovaPlatforms": []
}
